.container {
    display: flex;
    justify-content: space-between;
    width: 300pt;

    position: absolute;
    top: 15pt;
    right: 150pt;

    p {
        font-style: normal;
        font-weight: bold;
        font-size: 17px;
        color: #FFFFFF;
        outline: none;
        cursor: pointer;
        margin-top: 15pt;

        &:hover {
            color: yellow;
        }
    }

    .active {
        color: yellow;
    }
}